/* '<AppName> Update' update window title
   <AppName> 'Update' error window title */
"%1$@ Update" = "%1$@-Update";

/* Checking for updates... */
"Checking for updates..." = "Nach Updates suchen …";

/* Display name for educational license, suitable for display in the about box. */
"EducationalDisplayName" = "Lizenz für Bildungseinrichtungen";

/* First Run Tour Panel Tutorial URL */
"http://www.apple.com/iwork/tutorials/%@" = "http://www.apple.com/de/iwork/tutorials/%@";

/* Display name for licensed OEM license, suitable for display in the about box. */
"LicensedOEMDisplayName" = "OEM-Lizenz";

/* Display name for NFR license, suitable for display in the about box. */
"NFDDisplayName" = "Lizenz (kein Wiederverkauf)";

/* OK button label for error window
   OK button label for latest version window */
"OK" = "OK";

/* Display name for retail license, suitable for display in the about box. */
"RetailDisplayName" = "Einzellizenz";

/* Invalid state display name for the about box. */
"StateDisplayNameFully" = "Uneingeschränkte Lizenz";

/* Invalid state display name for the about box. */
"StateDisplayNameInvalid" = "Ungültiger Lizenzstatus";

/* None state display name for the about box. */
"StateDisplayNameNone" = "Dieser Status existiert nicht. Es ist nicht einmal der ungültige Status.";

/* Trial state display name for the about box. */
"StateDisplayNameTrial" = "Testversion";

/* Unchosen state display name for the about box. */
"StateDisplayNameUnchosen" = "Nicht gewählt";

/* Viewer state display name for the about box. */
"StateDisplayNameViewer" = "Benutzer";

/* Suffix for application name when license state is post-trial, pre-buy.
   Suffix for application name when license state is trial. */
"TestDriveSuffix" = "Testlizenz";

/* The update server could not be contacted. Check your Internet connection or try again later. */
"The update server could not be contacted. Check your Internet connection or try again later." = "Der Update-Server konnte nicht erreicht werden. Überprüfen Sie Ihre Internetverbindung oder versuchen es später erneut.";

/* This version of <appname> (<version_number>) is the current version. */
"This version of %1$@ (%2$@) is the current version." = "Diese Version von %1$@ (%2$@) ist die aktuelle Version.";

/* Suffix for application name when license state is unchosen. */
"UnchosenSuffix" = "Testlizenz";

/* Display name for volume educational license, suitable for display in the about box. */
"VolumeEducationalDisplayName" = "Lizenz für Bildungseinrichtungen";

/* Display name for volume retail license, suitable for display in the about box. */
"VolumeRetailDisplayName" = "Mehrfachlizenz";

/* First Run Tour Panel Body Text and Tutorial URL */
"Watch new online videos about %1$@ \\U201908.\n" = "Sehen Sie sich neue Online-Videos zu %1$@ ’08 an.\n";

/* First Run Tour Panel 'Getting Started Tutorials For <AppName>' */
"Welcome to %1$@ \\U201908" = "Willkommen bei %1$@ ’08";

